<!-- Using JSX -->
<!-- http://localhost:3000/isolated/exercise/03.html -->

<body>
  <div id="root"></div>
  <script src="https://unpkg.com/react@17.0.0/umd/react.development.js"></script>
  <script src="https://unpkg.com/react-dom@17.0.0/umd/react-dom.development.js"></script>

  <script src="https://unpkg.com/@babel/standalone@7.12.4/babel.js"></script>

  <script type="text/babel">
    const children = 'Hello World'
    const className = 'container'
    const props = {children, className}
    const element = <div {...props}/>

    ReactDOM.render(element, document.getElementById('root'))
  </script>
</body>
